Package printrun

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See printrun in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • plater-2015.03.10-7.fc26
    • × /usr/bin/python
  • printrun-common-2015.03.10-7.fc26
    • × /usr/bin/python
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • pronsole-2015.03.10-7.fc26
    • × /usr/bin/python
  • pronterface-2015.03.10-7.fc26
    • × /usr/bin/python

Dependent packages

None.

Dependency Tree

Project Size

~12.5K total lines of code
~11.9K (95%) Python
~20 (0.2%) C/C++ w/ CPython API
(approximation as of 2015.03.10-7.fc25)

Dependencies

5 Released; 1 Idle; 1 Dropped
Package Upstream Fedora
  wxPython repo homepage I
  numpy  
  pyserial (nonblocking)   bug (CLOSED EOL)
  python-cairosvg  
  python-psutil  
  python-pyglet  
  python2   X